html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.titulo {
    color: #AE192D;
    text-align: center;
    padding-bottom: 15px;
}

.subtitulo {
    color: #009887;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    margin-top: 30px;
}

.parrafo {
    text-align: justify;
    font-size: 18px;
}

.text-center {
    text-align: center;
}

.imgBarraLateral {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-image: url(/images/patron02.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 9%;
}

.logo-agencia {
    width: 21%;
    float: right;
    padding-top: 10px;
}

.logo-escudo {
    width: 5%;
}